| 資安警訊 | 漏洞 | 修補 | 更新 | Apache | Log4j

【資安警訊】 Apache Log4j日誌框架系統重大漏洞(CVE-2021-44228),已出現攻擊行動,需儘速採取緩解措施

漏洞概要

漏洞編號:CVE-2021-44228
風險等級:CVSS 3.0評分10分(最嚴重10分) 
影響產品:Apache Log4j 2.0-beta9至2.14.1

2021-12-13

| Apache Log4Shell | Log4j | 安全漏洞 | 資安 | CVE-2021-44228

Apache Log4j驚爆近年最嚴重漏洞,殃及蘋果、微軟、推特重要服務,連美國國安局都受影響

針對影響開源日誌資料庫Log4j的安全漏洞CVE-2021-44228,Apache基金會建議企業立即升級到2.15.0版本,微軟證實這項漏洞影響Minecraft Java Edition,呼籲用戶更新軟體

2021-12-13